p {margin-bottom:10px;}
body {background:#FFFFFF url(../../../../img/contest/custom/concurs-tetrapak/bg_body.jpg?ts=2) no-repeat top center;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}
#maincontainer {padding-top:0px; margin:432px auto 0px; z-index:3;}
#left {background:#FFFFFF; width:635px; padding:15px; border-radius:7px; -web-kit-border-radius:7px; min-height:500px;}
#right {background:#FFFFFF; padding:15px; width:270px; border-radius:7px; -web-kit-border-radius:7px;}
#header {top:-420px; height:142px;}
#header .top_banner {display:none;}
#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:40px;}
#header .account {position:absolute; right:15px; top:0px;}
#header .logo {padding:0px;}

.branding_links_container {position:absolute; top:170px; left:50%; width:982px; height:1px; margin-left:-491px; z-index:2;}
.branding_links_container .left_link {position:absolute; left:-150px; top:0px; width:150px; height:800px;}
.branding_links_container .right_link {position:absolute;  right:-150px; top:0px; width:150px; height:800px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:982px; height:262px;}

.concurs_tetrapak {overflow:hidden;}
.concurs_tetrapak .concurs_desc {overflow:hidden; margin-bottom:25px;}
.concurs_tetrapak .concurs_desc h1.title {color:#1F3F98; font-weight:normal; font-size:20px; font-family: Tahoma, Arial, Helvetica, sans-serif; line-height:auto; margin-bottom:25px;}
.concurs_tetrapak .concurs_desc .bold {font-weight:bold; margin-bottom:15px;}
.concurs_tetrapak .concurs_desc p {font-size:14px; margin-bottom:15px; line-height:19px;}

.concurs_tetrapak .btn_login {background: url(../../../../img/contest/custom/concurs-tetrapak/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none!important; width:60px; text-align:center;}
.concurs_tetrapak .btn_login:hover {text-decoration:none!important;}
.concurs_tetrapak .btn_trimite {background: url(../../../../img/contest/custom/concurs-tetrapak/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none; width:80px; text-align:center;}
.concurs_tetrapak .btn_trimite:hover {text-decoration:none;}


.concurs_tetrapak .form_concurs {margin-bottom:25px;}
.concurs_tetrapak .form_concurs h2 {font-size:17px; color:#000000; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:15px; font-weight:bold;}
.concurs_tetrapak .form_concurs .intrebare {margin-bottom:30px; font-size:14px;  color:#333333;}
.concurs_tetrapak .form_concurs .intrebare_text {margin-bottom:10px; font-weight:bold;}
.concurs_tetrapak .form_concurs .intrebare li {margin-bottom:10px;}
.concurs_tetrapak .form_concurs .intrebare input {vertical-align:middle;}
.concurs_tetrapak .form_concurs .intrebare label {vertical-align:middle;}

.concurs_tetrapak .box_regulament {}
.concurs_tetrapak .box_regulament h3 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; font-weight:bold; color:#000000;}
.concurs_tetrapak .box_regulament ul li {margin-bottom:15px;}
.concurs_tetrapak .box_regulament ul li .nr {font-weight:bold;}
.concurs_tetrapak .box_regulament ul li:last-child {margin-bottom:0px;}


.concurs_tetrapak .box_login {background:#F7F7FA; padding:15px;border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.concurs_tetrapak .box_login a {text-decoration:underline;}
.concurs_tetrapak .box_login td {padding-bottom:5px;}
.concurs_tetrapak .box_login td .text {border:1px solid #333; padding:2px; width:150px;}

div.error {margin:0px 0px 10px 0px;}
div.notice_login {margin-bottom:20px; width:auto;}
div.error span {color:#333333;}

.block_castigatori {margin-bottom:25px;}
.block_castigatori .header {margin-bottom:15px; font-size:13px; font-weight:bold;}
.block_castigatori ul li {margin-bottom:5px;}
.block_castigatori ul li:last-child {margin-bottom:0px;}

